.norepeat {  background-repeat: no-repeat; background-attachment: scroll}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #003366}
a:hover {  color: #000000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif}
a:link {  color: #003366; font-family: Arial, Helvetica, sans-serif; text-decoration: underline}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
